<!DOCTYPE html>
<html>
  <head>
    <title>RorCompany</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= render 'layouts/navigation' %>
    <div id="page-content">
      <%= render 'layouts/messages' %>
      <%= yield %>
    </div>
    <%= render 'layouts/footer' %>
  </body>
</html>
